### Enumeration

# Cogl BufferBindTarget

since: 14

#### Declaration

    enum Cogl.BufferBindTarget

#### Description

No description available.

Available since: 14

#### Members

`COGL_BUFFER_BIND_TARGET_PIXEL_PACK`
  No description available.
  - Value: `0`
  - Nickname: `pixel-pack`
  - Available since: 14
`COGL_BUFFER_BIND_TARGET_PIXEL_UNPACK`
  No description available.
  - Value: `1`
  - Nickname: `pixel-unpack`
  - Available since: 14
`COGL_BUFFER_BIND_TARGET_ATTRIBUTE_BUFFER`
  No description available.
  - Value: `2`
  - Nickname: `attribute-buffer`
  - Available since: 14
`COGL_BUFFER_BIND_TARGET_INDEX_BUFFER`
  No description available.
  - Value: `3`
  - Nickname: `index-buffer`
  - Available since: 14
`COGL_BUFFER_BIND_TARGET_COUNT`
  No description available.
  - Value: `4`
  - Nickname: `count`
  - Available since: 14